Package gnu.jel

# Class TableKeeper

java.lang.Object
gnu.jel.TableKeeper

public class TableKeeper extends Object

## Constructor Summary

Constructors
Constructor
Description
`TableKeeper()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getMsg(int code, Object[] params)`
`static Object`
`getTable(String name)`
Used to get a reference to the named int[][] table.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TableKeeper

public TableKeeper()

## Method Details

### getTable

public static Object getTable(String name)
Used to get a reference to the named int[][] table.

Returns:
  reference to the table

### getMsg

public static String getMsg(int code, Object[] params)